section .page-top {display: none !important;} 
h3,
h4,
h5 {
  color: #165eaa;
}
a {
  color: #165eaa;
}
a:visited {
  color: #165eaa;
}
a:hover {
  color: #196ac1;
}
a:active {
  color: #135293;
}
.alternative-font {
  color: #165eaa;
}
p.drop-caps:first-child:first-letter {
  color: #165eaa;
}
p.drop-caps.secundary:first-child:first-letter {
  background-color: #165eaa;
}
ul.nav-pills > li.active > a {
  background-color: #165eaa;
}
ul.nav-pills > li.active > a:hover,
ul.nav-pills > li.active > a:focus {
  background-color: #165eaa;
}
.sort-source-wrapper .nav > li.active > a {
  color: #165eaa;
}
.sort-source-wrapper .nav > li.active > a:hover,
.sort-source-wrapper .nav > li.active > a:focus {
  color: #165eaa;
}
/* Labels */
.label-primary {
  background-color: #165eaa;
}
.pagination > li > a,
.pagination > li > span,
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #165eaa;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  background-color: #165eaa;
  border-color: #165eaa;
}
body.dark .pagination > li > a,
body.dark .pagination > li > span,
body.dark .pagination > li > a:hover,
body.dark .pagination > li > span:hover,
body.dark .pagination > li > a:focus,
body.dark .pagination > li > span:focus {
  color: #165eaa;
}
body.dark .pagination > .active > a,
body.dark .pagination > .active > span,
body.dark .pagination > .active > a:hover,
body.dark .pagination > .active > span:hover,
body.dark .pagination > .active > a:focus,
body.dark .pagination > .active > span:focus {
  background-color: #165eaa;
  border-color: #165eaa;
}
.btn-default,
.btn-default.btn-lg,
.btn-default.btn-sm,
.btn-default.btn-xs {
  border-color: #165eaa;
  background-color: transparent;
  color: #165eaa;
}
.btn-default:hover,
.btn-default.btn-lg:hover,
.btn-default.btn-sm:hover,
.btn-default.btn-xs:hover {
  border-color: #196ac1;
  background-color: rgba(13, 13, 13, 0);
  color: #196ac1;
}
.btn-default:focus,
.btn-default.btn-lg:focus,
.btn-default.btn-sm:focus,
.btn-default.btn-xs:focus {
  border-color: #135293;
  background-color: rgba(0, 0, 0, 0);
  color: #135293;
}
.btn-primary {
  border-color: #10457d;
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #165eaa;
  border-color: #165eaa;
}
.btn-primary:hover {
  border-color: #196ac1;
  background-color: #196ac1;
}
.btn-primary:active,
.btn-primary:focus {
  border-color: #135293;
  background-color: #135293;
}
.btn-primary:hover {
  border-color: #124f8f;
  background-color: #1763b3;
}
.btn-primary:focus {
  border-color: #145498;
  background-color: #145498;
}
.btn-primary:visited {
  border-color: #10457d;
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #165eaa;
  border-color: #165eaa;
}
.btn-primary:visited:hover {
  border-color: #196ac1;
  background-color: #196ac1;
}
.btn-primary:visited:active,
.btn-primary:visited:focus {
  border-color: #135293;
  background-color: #135293;
}
.btn-success {
  border-color: #87c940;
  background-color: #a0d468;
}
.btn-success:hover {
  border-color: #91cd50;
  background-color: #a5d670;
}
.btn-success:focus {
  border-color: #96cf58;
  background-color: #96cf58;
}
.btn-info {
  border-color: #22b1e3;
  background-color: #4fc1e9;
}
.btn-info:hover {
  border-color: #34b7e6;
  background-color: #58c4ea;
}
.btn-info:focus {
  border-color: #3dbbe7;
  background-color: #3dbbe7;
}
.btn-warning {
  border-color: #f6b81c;
  background-color: #f8c74d;
}
.btn-warning:hover {
  border-color: #f7be30;
  background-color: #f8ca57;
}
.btn-warning:focus {
  border-color: #f7c139;
  background-color: #f7c139;
}
.btn-danger {
  border-color: #d61629;
  background-color: #ea3547;
}
.btn-danger:hover {
  border-color: #e7192e;
  background-color: #eb3e4f;
}
.btn-danger:focus {
  border-color: #e82336;
}
.progress-bar-primary {
  background-color: #165eaa;
}
section.highlight {
  background-color: #165eaa !important;
  border-color: #135293 !important;
}
section.toggle label {
  color: #165eaa;
}
section.page-top .page-top-info ul.breadcrumb {
  background-color: #165eaa !important;
}
section.page-top.basic .page-top-info a {
  color: #165eaa;
}
.feature-box .feature-box-icon {
  background-color: #165eaa;
}
.featured-box-primary em.icon-featured,
.featured-box-primary em.image-icon {
  background-color: #165eaa;
}
.featured-box-primary em.icon-featured:after {
  border-color: #165eaa;
}
.featured-box-primary h4 {
  color: #165eaa;
}
.featured-box-primary .box-content {
  border-top-color: #165eaa;
}
.featured-box-secundary em.icon-featured,
.featured-box-secundary em.image-icon {
  background-color: #48cfad;
}
.featured-box-secundary em.icon-featured:after {
  border-color: #48cfad;
}
.featured-box-secundary h4 {
  color: #48cfad;
}
.featured-box-secundary .box-content {
  border-top-color: #48cfad;
}
.feature-box.style-1 .feature-box-icon em.fa {
  color: #165eaa;
}
.featured-boxes.tertiary .featured-box-secundary em.icon-featured {
  border: 2px solid #48cfad;
  color: #48cfad;
}
.featured-box-tertiary em.icon-featured,
.featured-box-tertiary em.image-icon {
  background-color: #4fc1e9;
}
.featured-box-tertiary em.icon-featured:after {
  border-color: #4fc1e9;
}
.featured-box-tertiary h4 {
  color: #4fc1e9;
}
.featured-box-tertiary .box-content {
  border-top-color: #4fc1e9;
}
.featured-boxes.tertiary .featured-box-tertiary em.icon-featured {
  border: 2px solid #4fc1e9;
  color: #4fc1e9;
}
.featured-boxes.tertiary .featured-box-primary em.icon-featured {
  border: 2px solid #165eaa;
  color: #165eaa;
}
.featured-box-quartenary em.icon-featured,
.featured-box-quartenary em.image-icon {
  background-color: #ac92ec;
}
.featured-box-quartenary em.icon-featured:after {
  border-color: #ac92ec;
}
.featured-box-quartenary h4 {
  color: #ac92ec;
}
.featured-box-quartenary .box-content {
  border-top-color: #ac92ec;
}
.featured-boxes.tertiary .featured-box-quartenary em.icon-featured {
  border: 2px solid #ac92ec;
  color: #ac92ec;
}
.thumb-info .thumb-info-type {
  background-color: #165eaa;
}
.thumb-info .thumb-info-action-icon {
  background-color: #165eaa;
}
.thumb-info-social-icons a {
  background-color: #165eaa;
}
.thumb-info.secundary .thumb-info-title .thumb-info-type {
  background-color: #165eaa;
}
.thumbnail .zoom {
  background-color: #165eaa;
}
.img-thumbnail .zoom {
  background-color: #165eaa;
}
.inverted {
  background-color: #165eaa;
}
.tabs ul.nav-tabs a,
.tabs ul.nav-tabs a:hover {
  color: #165eaa;
}
.tabs ul.nav-tabs a:hover,
.tabs ul.nav-tabs a:focus {
  border-top-color: #165eaa;
}
.tabs ul.nav-tabs li.active a {
  border-top-color: #165eaa;
  color: #165eaa;
}
.tabs ul.nav-tabs.nav-justified a:hover,
.tabs ul.nav-tabs.nav-justified a:focus {
  border-top-color: #165eaa;
}
.tabs.tabs-bottom ul.nav-tabs li a:hover,
.tabs.tabs-bottom ul.nav-tabs li.active a,
.tabs.tabs-bottom ul.nav-tabs li.active a:hover,
.tabs.tabs-bottom ul.nav-tabs li.active a:focus {
  border-bottom-color: #165eaa;
}
.tabs.tabs-vertical.tabs-left ul.nav-tabs li a:hover,
.tabs.tabs-vertical.tabs-left ul.nav-tabs li.active a,
.tabs.tabs-vertical.tabs-left ul.nav-tabs li.active a:hover,
.tabs.tabs-vertical.tabs-left ul.nav-tabs li.active a:focus {
  border-left-color: #165eaa;
}
.tabs.tabs-vertical.tabs-right ul.nav-tabs li a:hover,
.tabs.tabs-vertical.tabs-right ul.nav-tabs li.active a,
.tabs.tabs-vertical.tabs-right ul.nav-tabs li.active a:hover,
.tabs.tabs-vertical.tabs-right ul.nav-tabs li.active a:focus {
  border-right-color: #165eaa;
}
ul.list.fas li em {
  color: #165eaa;
}
i.icon-featured {
  background-color: #165eaa;
}
.parallax blockquote em.fa-quote-left {
  color: #165eaa;
}
section.video blockquote em.fa-quote-left {
  color: #165eaa;
}
.icon-rounded {
  background-color: #165eaa;
}
ul.list.icons li em {
  color: #165eaa;
}
.panel-group .panel-heading a {
  color: #165eaa;
}
#header nav ul.nav-main li.active > a {
  color: #165eaa !important;
}
.v-menu nav ul.nav-main li.active > a {
  color: #165eaa !important;
}
#header .header-top.color {
  background-color: #165eaa !important;
}
.pricing-table .most-popular {
  border-color: #165eaa;
}
.pricing-table .most-popular h3 {
  background-color: #165eaa;
}
section.timeline .timeline-box.left:before,
section.timeline .timeline-box.right:before {
  background: #165eaa;
  box-shadow: 0 0 0 3px #ffffff, 0 0 0 6px #165eaa;
}
.divider.colored .fa {
  color: #165eaa;
}
.recent-posts .date .month,
article.post .post-date .month {
  background-color: #165eaa;
}
.recent-posts .date .day,
article.post .post-date .day {
  color: #165eaa;
}
.slider .tp-bannertimer {
  background-color: #165eaa;
}
.home-intro p em {
  color: #1c77d7;
}
.home-concept strong {
  color: #165eaa;
}
.text-bg {
  background-color: #165eaa;
}
.slider-overlay {
  background-color: #165eaa;
}
.shop ul.products li.product .onsale {
  background-color: #165eaa;
  border-bottom-color: #114a86;
}
.shop .star-rating span,
.shop .cart-totals tr.total .amount {
  color: #165eaa;
}
#footer .footer-ribbon {
  background: #165eaa;
}
#footer .footer-ribbon:before {
  border-right-color: #0d3966;
}
html.boxed .body {
  border-top-color: #165eaa;
}
@media (min-width: 992px) {
  .toogle.primary section.toggle label {
    color: #165eaa;
  }
  .toogle.primary section.toggle.active > label {
    background-color: #165eaa;
    border-color: #165eaa;
    color: #ffffff;
  }
  .panel-group.primary .panel-heading a {
    color: #ffffff;
  }
  .panel-group.primary .panel-heading {
    background-color: #165eaa !important;
  }
  #header nav ul.nav-main li.dropdown-primary:hover > a:after {
    border-bottom-color: #165eaa;
  }
  #header nav ul.nav-main > li.dropdown-primary > a {
    color: #165eaa !important;
  }
  #header nav ul.nav-main .dropdown-primary > ul.dropdown-menu,
  #header nav.mega-menu ul.nav-main .dropdown-primary.mega-menu-item > ul.dropdown-menu,
  #header nav ul.nav-main .dropdown-primary > ul.dropdown-menu ul.dropdown-menu,
  #header nav.mega-menu ul.nav-main .dropdown-primary.mega-menu-item > ul.dropdown-menu ul.dropdown-menu {
    background-color: #165eaa !important;
  }
  #header nav ul.nav-main .dropdown-primary > ul.dropdown-menu li a,
  #header nav.mega-menu ul.nav-main .dropdown-primary.mega-menu-item > ul.dropdown-menu li a {
    color: #ffffff !important;
  }
  #header nav ul.nav-main .dropdown-primary > ul.dropdown-menu li:hover > a,
  #header nav ul.nav-main .dropdown-primary > ul.dropdown-menu li > a:focus {
    background: #165eaa !important;
  }
  .toogle.secondary section.toggle label {
    color: #48cfad;
  }
  .toogle.secondary section.toggle.active > label {
    background-color: #48cfad;
    border-color: #48cfad;
    color: #ffffff;
  }
  .panel-group.secondary .panel-heading a {
    color: #ffffff;
  }
  .panel-group.secondary .panel-heading {
    background-color: #48cfad !important;
  }
  #header nav ul.nav-main li.dropdown-secondary:hover > a:after {
    border-bottom-color: #48cfad;
  }
  #header nav ul.nav-main > li.dropdown-secondary > a {
    color: #48cfad !important;
  }
  #header nav ul.nav-main .dropdown-secondary > ul.dropdown-menu,
  #header nav.mega-menu ul.nav-main .dropdown-secondary.mega-menu-item > ul.dropdown-menu,
  #header nav ul.nav-main .dropdown-secondary > ul.dropdown-menu ul.dropdown-menu,
  #header nav.mega-menu ul.nav-main .dropdown-secondary.mega-menu-item > ul.dropdown-menu ul.dropdown-menu {
    background-color: #48cfad !important;
  }
  #header nav ul.nav-main .dropdown-secondary > ul.dropdown-menu li a,
  #header nav.mega-menu ul.nav-main .dropdown-secondary.mega-menu-item > ul.dropdown-menu li a {
    color: #ffffff !important;
  }
  #header nav ul.nav-main .dropdown-secondary > ul.dropdown-menu li:hover > a,
  #header nav ul.nav-main .dropdown-secondary > ul.dropdown-menu li > a:focus {
    background: #48cfad !important;
  }
  .toogle.tertiary section.toggle label {
    color: #4fc1e9;
  }
  .toogle.tertiary section.toggle.active > label {
    background-color: #4fc1e9;
    border-color: #4fc1e9;
    color: #ffffff;
  }
  .panel-group.tertiary .panel-heading a {
    color: #ffffff;
  }
  .panel-group.tertiary .panel-heading {
    background-color: #4fc1e9 !important;
  }
  #header nav ul.nav-main li.dropdown-tertiary:hover > a:after {
    border-bottom-color: #4fc1e9;
  }
  #header nav ul.nav-main > li.dropdown-tertiary > a {
    color: #4fc1e9 !important;
  }
  #header nav ul.nav-main .dropdown-tertiary > ul.dropdown-menu,
  #header nav.mega-menu ul.nav-main .dropdown-tertiary.mega-menu-item > ul.dropdown-menu,
  #header nav ul.nav-main .dropdown-tertiary > ul.dropdown-menu ul.dropdown-menu,
  #header nav.mega-menu ul.nav-main .dropdown-tertiary.mega-menu-item > ul.dropdown-menu ul.dropdown-menu {
    background-color: #4fc1e9 !important;
  }
  #header nav ul.nav-main .dropdown-tertiary > ul.dropdown-menu li a,
  #header nav.mega-menu ul.nav-main .dropdown-tertiary.mega-menu-item > ul.dropdown-menu li a {
    color: #ffffff !important;
  }
  #header nav ul.nav-main .dropdown-tertiary > ul.dropdown-menu li:hover > a,
  #header nav ul.nav-main .dropdown-tertiary > ul.dropdown-menu li > a:focus {
    background: #4fc1e9 !important;
  }
  .toogle.quaternary section.toggle label {
    color: #ac92ec;
  }
  .toogle.quaternary section.toggle.active > label {
    background-color: #ac92ec;
    border-color: #ac92ec;
    color: #ffffff;
  }
  .panel-group.quaternary .panel-heading a {
    color: #ffffff;
  }
  .panel-group.quaternary .panel-heading {
    background-color: #ac92ec !important;
  }
  #header nav ul.nav-main li.dropdown-quaternary:hover > a:after {
    border-bottom-color: #ac92ec;
  }
  #header nav ul.nav-main > li.dropdown-quaternary > a {
    color: #ac92ec !important;
  }
  #header nav ul.nav-main .dropdown-quaternary > ul.dropdown-menu,
  #header nav.mega-menu ul.nav-main .dropdown-quaternary.mega-menu-item > ul.dropdown-menu,
  #header nav ul.nav-main .dropdown-quaternary > ul.dropdown-menu ul.dropdown-menu,
  #header nav.mega-menu ul.nav-main .dropdown-quaternary.mega-menu-item > ul.dropdown-menu ul.dropdown-menu {
    background-color: #ac92ec !important;
  }
  #header nav ul.nav-main .dropdown-quaternary > ul.dropdown-menu li a,
  #header nav.mega-menu ul.nav-main .dropdown-quaternary.mega-menu-item > ul.dropdown-menu li a {
    color: #ffffff !important;
  }
  #header nav ul.nav-main .dropdown-quaternary > ul.dropdown-menu li:hover > a,
  #header nav ul.nav-main .dropdown-quaternary > ul.dropdown-menu li > a:focus {
    background: #ac92ec !important;
  }
}
